<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sun Eater</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Sun-Eater-2/digital-comic/937500</Web>
  <Summary>Ninth century Norway is a land of bloody and civil strife, fanatical religious upheaval, and exploration. At its center is the warrior Kveldulf Bjalfisson, a drug addict and father willing to become a monster in order to save his son from his sworn enemy - King Harald Fairhair.

This historic tale of war, peril, and atonement launches a new series of books for Heavy Metal, with a stunning cover by veteran artist Brian Stelfreeze (Black Panther, Marvel's Voices)</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937500], [ASINB092DW26ND]</Notes>
  <Publisher>Heavy Metal</Publisher>
  <Genre>Horror, Historical</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
